<form class="roll-dialog">
    {{#if data.rollData.details}}
    <div class="roll-details">
        {{data.rollData.details}}
    </div>
    {{/if}}
    <div class="form-group">
        <label>Fórmula</label>
        <input type="text" style="font-size: 13px;" name="formula" value="{{formula}}" disabled />
    </div>
    <div class="form-group">
        <label>Modif. situacional</label>
        <input type="text" name="bonus" value="0" placeholder="ex.: +1" />
    </div>
    <!-- <div class="form-group">
        <label>Modo de Rolagem</label>
        <select name="rollMode">
            {{#select rollMode}}
            {{#each rollModes as |label mode|}}
            <option value="{{mode}}">{{localize label}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div> -->
</form>